#gentoo - Wed 21 Feb 2007 between 03:39 and 03:44

NY Lost Funds



JB318LunarCrisis: man equery, option = "files"
impulzeatlas95: and you do that twice, to check if it worked
LunarCrisisthanks JB318
BoohbahLunarCrisis: equery f ebuild
zlinLunarCrisis: google gentookit and portage-utils. they have nice docs at gentoo.org...
LunarCrisisokay, thanks all =)
noctihello, im having "multiple versions within a single package slot" problem upon running emerge -uNDp world, this is the error i get http://rafb.net/p/wjTB4180.html
atlas95problem yet
how to pastebin in command line?
no pastebin in world:S
impulzeuse gpm or the nopaste package
atlas95ha ok
Boohbahnopaste
Daemonikfreakynl, AIGLX is more efficient. Xgl was/is a temporary hack.
zlinatlas95: can you pastebin the output of `equery files openssl` ?
kubaShirakawasuna: yes emerge openssl removed libssl.so.0.9.7
impulze!
that shouldn't be
atlas95i install pasebin
for he moment zlin
ok
?
kubaimpulze i checked logs
freakynlDaemonik: what i read is that xgl (currently xglx) is indeed a hack but is supposed to become much faster as it uses opengl drivers directly... fuzzy stuff :D
Shirakawasunakuba: did you revdep-rebuild after putting that library in there?
noctican anybody help me with my problem? thanks.
kubaShirakawasuna my tarball is downloadning
bobbis there an intall version of gentoo that has a GUI
impulzewhy the hell is openssl removing the old libraries?
Shirakawasunadoesn't remove them for me (x86)
Daemonikfreakynl, Don't know much about that. For now AIGLX is ready to be used and provides you the user with a better solution.
Shirakawasunaimpulze: do you have amd64
?
noctibobb: 2006.1 for x86 has.
impulzeShirakawasuna: yes
Shirakawasunaimpulze: slocate libssl - do you have 0.9.8 and 0.9.7?
kubaeh impulze maybe i did sth wrong
but it looks like openssl did
impulzeShirakawasuna: no.. i removed my 0.9.7
kubaso many logs there..

Page: 2 9 16 23 30 37 44 51 58 65 72 79 86 93 100 107 114 121 128 135 142 149 156 163 170 177 184 191 

IrcArchive

NY Lost Funds